services:
    dashy:
        image: 'lissy93/dashy:latest'
        restart: always
        container_name: dashy
        volumes:
            - '/home/soenke/docker-data/dashy/:/app/user-data/'
        ports:
            - '8832:8080'

